local fn = _gn(0x1EAE6DD17B7A5EFA)
--- Sets the sprite of the next BLIP_GALLERY blip, values used in the native scripts: 143 (ObjectiveBlue), 144 (ObjectiveGreen), 145 (ObjectiveRed), 146 (ObjectiveYellow).
function Global.RaceGalleryNextBlipSprite(spriteId)
	return _in2(fn, spriteId)
end
